
The British farthing (derived from the Old English feorthing, a fourth part)[1] was a British coin worth a quarter of an old penny (​1⁄960 of a pound sterling). It ceased to be struck after 1956 and was demonetised from 1 January 1961.[2]
 The British farthing is a continuation of the English farthing, struck by English monarchs prior to the Act of Union 1707, which unified the crowns of England and Scotland into the Kingdom of Great Britain. Only pattern farthings were struck under Queen Anne as there was a glut of farthings from previous reigns. The coin was struck intermittently under George I and George II, but by the reign of George III, counterfeits were so prevalent the Royal Mint ceased striking copper coinage after 1775. The next farthings were the first struck by steam power, in 1799 by Matthew Boulton at his Soho Mint under licence. Boulton coined more in 1806, and the Royal Mint resumed production in 1821. The farthing was struck fairly regularly under George IV and William IV. By then it carried a scaled-down version of the penny's design, and would continue to mirror the penny and halfpenny until after 1936.
 Farthings were struck in most years of Queen Victoria's long reign. The coin continued to be issued in most years of the first half of the 20th century, and in 1937 it finally received its own reverse design, a wren. By the time the coin bore the portrait of Elizabeth II in 1953–1956, inflation had eroded its value. A fall in commercial demand also contributed to its demise.
 The British farthing is a continuation of the farthing series begun in silver under the English king Henry III in the 13th century and first struck in copper in the early 17th century under James I of England. Britannia first appeared on the coin in 1672, under Charles II.[3] Issuance of farthings had not been necessary during most of the reign of Queen Anne (1701–1714) due to a surplus of English farthings, which continued in circulation. But beginning in 1713, there was a shortage of copper coin (the halfpenny and farthing). The Royal Mint planned to issue farthings in 1714, but this was thwarted by the death of the Queen that year. The 1714 farthing, weighing 4.8–5.8 grams and of 21–22 millimetres diameter,[4] is deemed a pattern. It contained about a farthing's worth of copper, as Sir Isaac Newton was Master of the Mint, and he believed coins should contain their value in metal. Some Anne farthings escaped into circulation, and there was a persistent and incorrect legend that they were of immensely high value.[5] Britannia is said to bear the likeness of Queen Anne, and according to the numismatic writer Kerry Rodgers, "it was at this point that the blending of the female personification of Britain with the image of the reigning Queen takes firm hold."[6] Newton had strong views about the quality of the coinage, and the Anne farthing displays advances, such as greater consistency in striking, over that of William III.[7]
 The need for a copper coinage was no less after the accession of King George I (1714–1727), but the Anne halfpennies and farthings (made with metal prepared at the Royal Mint) had failed tests for purity, and it was not until 1717 that Newton tried to coin those two denominations again, this time from copper strip purchased from a contractor.[8] The price of metal had risen, so the new farthings were lighter than the Anne coins, at 4.5–5.3 grams. The farthings struck in 1717 were smaller and thicker than the 1714 coins, with a diameter of 20–21 millimetres, and they are known as "dump" farthings. Farthings of 1719–1724 are slightly larger, at 22–23 millimetres, but are of the same weight. The coins were in high relief, and the Royal Mint had trouble transferring the design to the blanks, resulting in myriad flaws. The coin features the right-facing head of King George and the inscription GEORGIVS REX[a] on the obverse, and for the reverse a design identical to that of the Anne farthings: Britannia with the inscription BRITANNIA and the date in the exergue below.[9] Farthings were for sale at the Mint's premises at the Tower of London in packets of five and ten shillings; the Treasury refused to allocate funds for provincial distribution.[10] The farthing's designs were by John Croker, possibly assisted by Johann Rudolph Ochs Sr, and were struck in every year from 1717–1724.[9] The Mint had contracted for strip for seven years; when the contract ended, the coinage stopped.[11]
 George I died in 1727, the same year as Newton, and the king's son King George II succeeded to the throne, reigning until 1760. Croker engraved the new King's head for the coinage; the Britannia design was not changed.[4] Farthings with Croker's design for George's head were minted in 1730–1737 and 1739. A bust showing an older King by John Sigismund Tanner was used on the farthing in 1741, 1744, 1746, 1749, 1750, and 1754, though the 1754 coin was probably minted at least until 1763. All George II farthings weighed 4.5–5.3 grams and had a diameter of 22–23 millimetres. Both obverses showed left-facing heads of King George and the inscription GEORGIVS II REX,[b] and on the reverse, Britannia with the inscription BRITANNIA and the date in the exergue.[7] The farthing was made in relatively small number compared to the halfpenny (struck every year from 1730–1754); in no year were even half as many farthings coined, and in most years, far fewer.[12]
 The 1754 stoppage was due to a glut of coppers, and was done at the urgent request of merchants. Even then, a different problem—counterfeiting—had emerged. Lightweight counterfeit halfpennies and farthings (the penny was then made of silver) had been seen as early as 1725, and in the following decades, they became a flood. The laws at the time made counterfeiting copper coin merely a misdemeanour, punishable by a fine or a short term in gaol, while counterfeiting of gold and silver was dealt with severely. The counterfeits were especially prevalent in rural areas where regal issues, with no organised plan of distribution, were rarely seen. No farthings were coined after 1754, with the exception of 1754-dated later issues which may have been due to the Royal Mint using up stocks of copper. To make the counterfeiting uneconomical, in 1755 the Mint Board proposed reducing the value of the farthing to ​1⁄6 pence and the halfpenny to ​1⁄3, but the Government refused.[13][14]
 The first halfpennies and farthings with the head of George II's grandson and successor, King George III (1760–1820), were issued in 1771, the year Parliament made it a felony to counterfeit copper coin. This had little effect; large quantities were melted down for lightweight imitations, though the farthing was less counterfeited than the halfpenny.[15] This first series of George III farthings, struck in 1771 and 1773–1775, had a weight of 4.3–5.3 grams, with diameter 23–24 millimetres. The obverse, designed by Richard Yeo or Thomas Pingo depicts a right-facing bust of the king, with the inscription GEORGIVS III REX,[c] while no significant change was made to the reverse.[16] Despite the counterfeiting, the Mint ceased striking coppers in 1775 on the ground that there were sufficient legal farthings and halfpennies in commerce. The farthing would not be struck again by the Royal Mint until 1821.[16]
 From 1775, most copper coins in circulation were counterfeit. The private sector eventually reacted, filling the gap with private tokens starting in 1787, and the Treasury awarded a contract to Matthew Boulton to strike copper coins in 1797. At his Soho Mint near Birmingham, Boulton produced the well-known Cartwheel pennies and twopences, so named for their appearance, the first official British coins struck by steam. The contract did not include producing farthings, though Boulton prepared several patterns. In 1799, Boulton was given a licence to produce halfpennies and farthings. In the meantime the price of copper had risen, and a more conventional coin was struck.[16]
 The 1799 farthing broke new ground in two areas: the reverse was inscribed 1 FARTHING, the first time the name of a denomination had ever appeared on an English or British coin, and it was also the first British coin to have the date on the same side as the monarch's head. The inscription on the obverse became GEORGIUS III DEI GRATIA REX,[d] and the reverse depicts a redesigned left-facing seated Britannia holding a spray and spear, with the inscription BRITANNIA 1 FARTHING. In 1806–1807 a further 22.5 tons of copper was struck into farthings by Boulton, but the price of copper had risen again and the weight was less than the 1799 issue. Farthings of the 1799 issue weigh 5.8–6.6 grams, with a diameter 23–24 millimetres, while the later Boulton issue weighs 4.7–4.8 grams with a diameter 21–22 millimetres. For the 1806–1807 issues, the denomination was removed from the coin, DEI GRATIA was abbreviated as D G, and the image of Britannia was slightly modified.[16] Copper farthings and halfpennies from before 1797 were called in by proclamation dated 5 December 1817, and were redeemed by weight.[17]
 The currency was reformed in the 1810s with the Great Recoinage of 1816. The production of copper coins did not resume until after George III's death in 1820 and the accession of King George IV (1820–1830). Farthings were produced in 1821, Britannia maintaining her place on the reverse.[18] These pieces were made current by a proclamation of 14 November of that year, that made them legal tender to sixpence.[19] The original coinage portrait of the King, by Benedetto Pistrucci, attracted strong royal dislike, but was used on the farthing in 1821 and in 1823–26. By then, Pistrucci had been barred from work on the coinage for refusing to copy the work of another artist. William Wyon was given the task of engraving what became the more flattering "bare head" type of 1826.[18] The issue of coppers in 1826 was because of the withdrawal of separate issues for Ireland; the Irish penny had been valued at ​12⁄13 of its British equivalent.[20] The reverse was redesigned slightly, but remained more or less the same. The Pistrucci-designed farthings weighed 4.5–4.8 grams, with a diameter of 22 millimetres; the later ones by Wyon (issued each year from 1826–1830) weighed 4.6–4.9 grams with a diameter of 22 millimetres. Both Pistrucci's and Wyon's designs were produced in 1826. The Pistrucci obverse shows a left-facing bust of King George IV with the inscription GEORGIUS IIII DEI GRATIA,[e] while the reverse shows a right-facing helmeted Britannia seated to the left of the coin, holding a shield and trident, with the inscription BRITANNIAR REX FID DEF[f] and the date in the exergue under Britannia. The Wyon obverse shows a laureate bust of King George IV, facing left, with the inscription GEORGIUS IV DEI GRATIA,[g] while the reverse inscription is unchanged.[18]
 The death of King George in 1830 brought his brother, King William IV (1830–1837) to the throne. Wyon, by then Chief Engraver, left the reverse of the farthing unchanged, and for the obverse engraved a portrait of King William by Sir Francis Chantrey. The inscriptions were unchanged, except that GULIELMUS IIII (William IV) was substituted for GEORGIUS IV on the obverse. The farthing was produced in 1831, and 1834–1837, the final issue being struck during the year of King William's death.[21]
 Farthings bearing the portrait of Queen Victoria, by Wyon, were struck beginning in 1838; no change was made to the reverse other than substituting the abbreviation REG (Regina, or Queen) for REX (King), indicating there was now a reigning Queen. The farthing remained the same size it had been since 1826. From 1838, the farthing was struck every year of Victoria's long reign except 1870, 1871 and 1889 (the 1877 issue was only in proof and may have been made at a later date). The same obverse dies were used for the copper farthing and the sovereign and most likely were used for the gold coin first. This contributed to a high level of defects in the farthing series, but ensured that they were struck every year, as was the popular gold coin.[22][23] In Victorian times, a farthing could buy three oysters, with bread and butter, from an oyster-seller walking the streets of London. The coin would be enough to purchase a sparrow at a market in London's East End.[24]
 In 1859, the Government decided the poor state of the copper coinage demanded its withdrawal.[25] Bronze was deemed a suitable replacement.[26] Parliament passed legislation in 1860 that allowed the penny, halfpenny and farthing to be struck from an alloy of metals.[27] Large quantity of bronze pennies, halfpennies and farthings were struck beginning in 1860 not only by the Royal Mint but by two Birmingham firms under contract.[28] Although the weight of the penny was halved, the farthing was lightened by a bit less than that lest it be too small.[29] The farthing was virtually identical to the penny and halfpenny but for minor details.[30] The new bronze coinage went into circulation in December 1860;[31] the old copper pieces were demonetised after 31 December 1869 in Britain (though the Mint would still accept them until 1873) and at the end of 1877 for the colonies.[32]
 The new bronze farthings weighed 2.8–3.0 grams, were 20 millimetres in diameter, and were made of an alloy of 95% copper, 4% tin and 1% zinc. Disregarding minor changes in alloy, these would remain the farthing's specifications until abolition after 1956.[33] They read FARTHING on the reverse, with the date in the exergue beneath Britannia. The obverse features the "Bun head" or "Young head" of Victoria; both sides of the coin were designed by Leonard Charles Wyon, William's son. The inscription on the obverse was VICTORIA D G BRITT REG F D.[h] An "H" mintmark underneath the date can be seen on some 1874–1876 and 1881–1882 farthings; they were struck at the Heaton Mint in Birmingham. Although the Bun farthing series produced several varieties, they are not as extensive as for the penny and halfpenny.[34] The farthing tended to have the lowest mintages of the three bronze coins, between 1 and 6 million being struck in most years in the late Victorian era; more halfpennies were struck than farthings, and mintages of the penny were regularly exceeding 10 million by the 1890s.[35] Although fewer farthings were struck, a larger percentage has survived due to the sentimental attachment of the British people to the coin lowest in denomination.[30]
 In 1896, a new obverse was introduced to the bronze coinage showing Victoria as an elderly woman.[36] The obverse was designed by Thomas Brock and engraved by George William de Saulles. The farthing continued to display it until the year of the Queen's death, 1901. De Saulles also revised the reverse; the most significant change was the deletion of the lighthouse and ship on either side of Britannia; they would never return to the farthing. The inscription on the Old Head farthing was VICTORIA DEI GRA BRITT REGINA FID DEF IND IMP.[i] Beginning in 1897, farthings were issued artificially darkened; this was to avoid confusion of bright new farthings with the half sovereign; the bronze farthing and the gold piece were the same size.[33]
 The farthing of King Edward VII (1901–1910), Victoria's son and successor, was struck in every year from 1902–1910; it was still artificially darkened.[37] Mintages ranged from 2.6 million (1910) to 8.9 million (1908) at a time when the penny's mintage never dropped below 12 million and rose to 47 million in 1907.[38] A total of £1,021,013 in pennies were struck bearing Edward's portrait, and £222,790 in halfpennies, but only £45,429 in farthings.[39] But for the statement of the coin's value, the designs on the penny, halfpenny and farthing are effectively identical as De Saulles used a Janvier reducing lathe to convert models to dies. The new obverse was his work, showing the king's right-facing bust, with the inscription EDWARDVS VII DEI GRA BRITT OMN REX FID DEF IND IMP.[j][40]
 The farthings of Edward's son and successor, King George V, resulted in a new left-facing portrait by Sir Bertram Mackennal and the continuation of the Britannia design. Farthings bearing King George's portrait were produced every year of his reign but 1910 and 1936. Other than substituting GEORGIVS V (George V) for EDWARDVS VII, no change was made to the inscription. In 1917, the Mint ceased to darken farthings as the half sovereign was no longer being minted. In common with the penny and halfpenny, the King's head was made slightly smaller in 1926. The depiction of Britannia was also slightly adjusted in that year. A total of £5,710,748 in pennies, £1,039,704 in halfpennies and £222,643 in farthings were struck for the reign.[41]
 The Edward VIII farthing is a pattern which was awaiting royal approval at the time of the abdication in December 1936.[40] There was a movement afoot for more modern coinage designs; the Irish Free State had in 1927 adopted a series of coins depicting animals and some of the colonies had redesigned their coinages. King Edward was also interested in a move away from the heraldry that marked British coinage, showing foreign coins on his watch chain to the Deputy Master of the Mint, Robert Johnson, and asking for more like those. King Edward eventually gave in on the question, fearing that such designs would be unacceptable to the British people, but non-heraldic themes for the halfpenny (a sailing ship) and farthing survived.[42] The selected design for the farthing, a wren, placed the smallest British bird on the British coin smallest in value.[43] In an attempt to break the deadlock between King and Mint, artist Wilson Parker had prepared a series of coinage designs based on what were loosely deemed royal animals: eagle, dove, stag, sturgeon, swan and wren, which though liked by the Advisory Committee (including a young Kenneth Clark) did not receive their endorsement due to their preference for heraldry.[44] Another reason for the change was that the Britannia design, reduced from a model, was difficult to appreciate given the coin's small size. The obverse was designed by Humphrey Paget. King Edward got his way on one matter; his portrait faced left on the patterns, whereas by tradition a monarch faces in the opposite direction from the last reign, and George V had faced left. Edward insisted as he considered his left profile his better side. The only change to the inscription was the substitution of EDWARDVS VIII (Edward VIII) for GEORGIVS V.[45]
 The wren design was approved for the coinage of Edward's brother and successor, King George VI (1936–1952); it would stay on the coin for its remaining twenty years. Paget redesigned his obverse to include the new king's left-facing bust,[k] and the wording was adjusted to include GEORGIVS VI. The coin was struck each year from 1937. In 1949, following the independence of India, IND IMP was removed from the obverse.[45] The accession of Queen Elizabeth II in 1952 brought a new portrait to the farthing the following year, designed by Mary Gillick. The obverse inscription was ELIZABETH II DEI GRA BRITT OMN REGINA F D[l] in 1953, and ELIZABETH II DEI GRATIA REGINA F D[m] thereafter. This change was a recognition that some of the nations of the British Commonwealth were republics.[46]
 In the years after the Second World War, the farthing had seen more use, as the standard one-pound (454 g) bread loaf had its price set by government, and the price included an odd halfpenny; thus a cash transaction for the purchase of a half-pound loaf by itself required a farthing, either with the payment or change.[47] By the 1950s, due to inflation, the purchasing power of the farthing had dropped, as had commercial demand. Letters to The Times reflected this reality: one correspondent reported being refused when offering eight farthings to a bus conductor for a twopenny fare, and a vendor becoming abusive when offered six farthings for a newspaper. This occurred even though, as a later letter noted, the coin was still legal tender to a shilling.[48] Demand continued to dwindle, and production of the farthing was discontinued after 1956.[49] Eliminating the farthing from commerce also made way for a possible smaller penny and halfpenny that Royal Mint officials contemplated proposing.[n][50] The farthing ceased to be legal tender after 31 December 1960.[50]
 Victoria (Bun)
 Victoria (Old or Veiled)
 Edward VII
 George V
 George VI
 Elizabeth II
 1 Early issues (1714–1775) 2 Soho and renewed regal issues (1799–1837) 3 Victorian farthings 4 Twentieth century and abolition (1902–1956) 5 Obverse designs 6 See also 7 Notes 8 References 9 Bibliography 10 External links 


Victoria (Bun)


 


Victoria (Old or Veiled)


 


Edward VII


 


George V


 


George VI


 


Elizabeth II


 Coins of the pound sterling
Penny
Halfpenny Penny Halfpenny Penny-farthing (bicycle) ^ King George
 ^ King George II
 ^ King George III
 ^ George III by the Grace of God King
 ^ George III by the Grace of God ...
 ^ Britanniar Rex Fidei Defensor or ... King of Britain, Defender of the Faith
 ^ George IV by the Grace of God ...
 ^ Victoria Dei Gratia Britanniarum Regina Fidei Defensor or Victoria by the Grace of God Queen of the Britains, Defender of the Faith
 ^ Victoria Dei Gratia Britanniarum Regina Fidei Defensor Indiae Imperatrix, or Victoria, by the Grace of God, Queen of the Britains, Defender of the Faith, Empress of India
 ^ Edwardus VII Dei Gratia Britanniarum Rex Fidei Defensor Indiae Imperator, or Edward VII, by the Grace of God King of All the Britains, Defender of the Faith, Emperor of India
 ^ Thus restoring the alternation, with the pretense that Edward would have faced right on his never-issued coins.
 ^ Elizabeth II Dei Gratia Britanniarum Omnium Regina Fidei Defensor, or Elizabeth II by the Grace of God, Queen of All the Britains, Defender of the Faith
 ^ Elizabeth II Dei Gratia Regina Fidei Defensor, or Elizabeth II by the Grace of God Queen, Defender of the Faith
 ^ The decimal penny is near to the farthing in size.
 ^ Spink Numismatic Circular, March 1983, Volume XCI, No. 2, p. 39
 ^ The Farthing's Last Day
 ^ Cavendish, Richard (December 2010). "The Farthing's Last Day" (pdf). History Today. Retrieved 23 November 2017..mw-parser-output cite.citation{font-style:inherit}.mw-parser-output .citation q{quotes:"\"""\"""'""'"}.mw-parser-output .citation .cs1-lock-free a{background:url("//upload.wikimedia.org/wikipedia/commons/thumb/6/65/Lock-green.svg/9px-Lock-green.svg.png")no-repeat;background-position:right .1em center}.mw-parser-output .citation .cs1-lock-limited a,.mw-parser-output .citation .cs1-lock-registration a{background:url("//upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Lock-gray-alt-2.svg/9px-Lock-gray-alt-2.svg.png")no-repeat;background-position:right .1em center}.mw-parser-output .citation .cs1-lock-subscription a{background:url("//upload.wikimedia.org/wikipedia/commons/thumb/a/aa/Lock-red-alt-2.svg/9px-Lock-red-alt-2.svg.png")no-repeat;background-position:right .1em center}.mw-parser-output .cs1-subscription,.mw-parser-output .cs1-registration{color:#555}.mw-parser-output .cs1-subscription span,.mw-parser-output .cs1-registration span{border-bottom:1px dotted;cursor:help}.mw-parser-output .cs1-ws-icon a{background:url("//upload.wikimedia.org/wikipedia/commons/thumb/4/4c/Wikisource-logo.svg/12px-Wikisource-logo.svg.png")no-repeat;background-position:right .1em center}.mw-parser-output code.cs1-code{color:inherit;background:inherit;border:inherit;padding:inherit}.mw-parser-output .cs1-hidden-error{display:none;font-size:100%}.mw-parser-output .cs1-visible-error{font-size:100%}.mw-parser-output .cs1-maint{display:none;color:#33aa33;margin-left:0.3em}.mw-parser-output .cs1-subscription,.mw-parser-output .cs1-registration,.mw-parser-output .cs1-format{font-size:95%}.mw-parser-output .cs1-kern-left,.mw-parser-output .cs1-kern-wl-left{padding-left:0.2em}.mw-parser-output .cs1-kern-right,.mw-parser-output .cs1-kern-wl-right{padding-right:0.2em}
 ^ a b Lobel, pp. 608–609.
 ^ Peck, pp. 175–179.
 ^ Rodgers, p. 44.
 ^ a b Lobel, p. 609.
 ^ Craig, pp. 220–221.
 ^ a b Lobel, p. 608.
 ^ Craig, p. 221.
 ^ Craig, pp. 221–222.
 ^ Dyer & Gaspar, p. 435.
 ^ Dyer & Gaspar, p. 436.
 ^ Craig, pp. 251–252.
 ^ Peck, pp. 214, 233.
 ^ a b c d Lobel, pp. 609–610.
 ^ Ruding, pp. 122–123.
 ^ a b c Lobel, p. 610.
 ^ Ruding, p. 129.
 ^ Ruding, p. 130.
 ^ Lobel, pp. 610–611.
 ^ Lobel, p. 611.
 ^ Peck, p. 400.
 ^ Finch, Charles (7 November 2013). "Moneymaker: Victorian Ideas on Money and Mystery". criminalelement.com. Retrieved 23 November 2017.
 ^ Dyer & Gaspar, pp. 509–510.
 ^ Josset, p. 132.
 ^ Linecar, p. 108.
 ^ Dyer & Gaspar, p. 510.
 ^ Craig, p. 324.
 ^ a b Freeman, p. 118.
 ^ Peck, p. 416.
 ^ Craig, p. 325.
 ^ a b Lobel, pp. 611–615.
 ^ Lobel, pp. 611–612.
 ^ Lobel, pp. 681–683.
 ^ Lobel, p. 585.
 ^ Freeman, pp. 128–129.
 ^ Lobel, pp. 681, 683.
 ^ Peck, p. 497.
 ^ a b Lobel, p. 613.
 ^ Peck, pp. 501–509.
 ^ Dyer & Gaspar, pp. 570–572.
 ^ Freeman, pp. 132–133.
 ^ Dyer & Gaspar, p. 571.
 ^ a b Lobel, p. 614.
 ^ Seaby, p. 172.
 ^ "The Wren Farthing (1937–1956)" (pdf). Brushwood Cons. Retrieved 23 November 2017.
 ^ Lobel, p. 615.
 ^ Freeman, p. 134.
 ^ a b Dyer & Gaspar, p. 597.
 Craig, John (2010) [1953]. The Mint (paperback ed.). Cambridge, United Kingdom: Cambridge University Press. ISBN 978-0-521-17077-2. Dyer, G.P.; Gaspar, G.P. (1992), "Reform, the New Technology and Tower Hill",  in Challis, C.E. (ed.), A New History of the Royal Mint, Cambridge, United Kingdom: Cambridge University Press, pp. 398–606, ISBN 978-0-521-24026-0 Freeman, Michael J. (1985) [1970]. The Bronze Coinage of Great Britain (revised ed.). London: Barrie & Jenkins Ltd. ISBN 978-0-09-155240-4. Josset, Christopher Robert (1962). Money in Britain. London: Frederick Warne and Co Ltd. OCLC 923302099. Linecar, H.W.A. (1977). British Coin Designs and Designers. London: G. Bell & Sons Ltd. ISBN 978-0-7135-1931-0. Lobel, Richard, ed. (1999) [1995]. Coincraft's Standard Catalogue English & UK Coins 1066 to Date (5th ed.). London: Standard Catalogue Publishers Ltd. ISBN 978-0-9526228-8-8. Peck, C. Wilson (1960). English Copper, Tin and Bronze Coins in the British Museum 1558–1958. London: Trustees of the British Museum. OCLC 906173180. Rodgers, Kerry (February 2017). "Rule Britannia, Part 2: Stuart Restoration". Coin News: 41–44. Ruding, Rogers (1840) [1819]. Annals of the Coinage of Great Britain and Its Dependencies: From the Earliest Period of Authentic History to the Reign of Victoria. 2 (3rd ed.). OCLC 165272521. Seaby, Peter (1985). The Story of British Coinage. London: B. A. Seaby Ltd. ISBN 978-0-900652-74-5. Pictures and Descriptions of the Farthings of Britain Site containing pictures and descriptions of the farthings used in Britain from the time of Henry III to Elizabeth II including currency, patterns, etc. British Coins - Free information about British coins. Includes an online forum. Farthing website showing a variety from 1799–1956 in different grades and varieties Coin Wiki - An encyclopaedia of British coins from 1816 to date and a provider of related information. v t e 1/2p 1p 2p 5p 10p 20p 50p £1 £2 Quarter farthing (1/16d) Third farthing (1/12d) Half farthing (1/8d) Farthing (1/4d) Halfpenny (1/2d) Penny (1d) Three halfpence (1+1/2d) Twopence (2d) Threepence (3d) Fourpence (4d) Sixpence (6d) Shilling (1/-) Florin (2/-) Half crown (2/6d) Double florin (4/-) Crown (5/-) Quarter guinea (5/3d) Third guinea (7/-) Half sovereign (10/-) Half guinea (10/6d) Sovereign (£1) Guinea (£1/1s) Double sovereign (£2) Two guineas (£2/2s) Five pounds (£5) Five guineas (£5/5s) 25p £5 £20 £50 £100 Maundy money Britannia Quarter sovereign Half sovereign Sovereign Lunar The Queen's Beasts Landmarks of Britain Pound sterling Coins of the pound sterling Banknotes of the pound sterling List of British banknotes and coins List of British currencies Scottish coinage Coins of Ireland List of people on coins of the United Kingdom 1714 introductions Coins of Great Britain Coins of the United Kingdom Pre-decimalisation coins of the United Kingdom History of British coinage Featured articles Not logged in Talk Contributions Create account Log in Article Talk Read Edit View history Main page Contents Featured content Current events Random article Donate to Wikipedia Wikipedia store Help About Wikipedia Community portal Recent changes Contact page What links here Related changes Upload file Special pages Permanent link Page information Wikidata item Cite this page Create a book Download as PDF Printable version  This page was last edited on 12 September 2019, at 02:00 (UTC). Text is available under the Creative Commons Attribution-ShareAlike License;
additional terms may apply.  By using this site, you agree to the Terms of Use and Privacy Policy. Wikipedia® is a registered trademark of the Wikimedia Foundation, Inc., a non-profit organization. Privacy policy About Wikipedia Disclaimers Contact Wikipedia Developers Statistics Cookie statement Mobile view 
  
  British farthing feorthing ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ a b ^ ^ a b ^ a b ^ ^ ^ ^ ^ ^ a b c d ^ a b c ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ ^ a b ^ ^ a b ^ ^ ^ ^ ^ ^ a b ^ ^ ^ ^ a b ^ ^ ^ ^ a b 2 
1/2p
1p
2p
5p
10p
20p
50p
£1
£2
 
Quarter farthing (1/16d)
Third farthing (1/12d)
Half farthing (1/8d)
Farthing (1/4d)
Halfpenny (1/2d)
Penny (1d)
Three halfpence (1+1/2d)
Twopence (2d)
Threepence (3d)
Fourpence (4d)
Sixpence (6d)
Shilling (1/-)
Florin (2/-)
Half crown (2/6d)
Double florin (4/-)
Crown (5/-)
Quarter guinea (5/3d)
Third guinea (7/-)
Half sovereign (10/-)
Half guinea (10/6d)
Sovereign (£1)
Guinea (£1/1s)
Double sovereign (£2)
Two guineas (£2/2s)
Five pounds (£5)
Five guineas (£5/5s)
 Commemorative
25p
£5
£20
£50
£100
Maundy money
Bullion
Britannia
Quarter sovereign
Half sovereign
Sovereign
Lunar
The Queen's Beasts
Landmarks of Britain
 
25p
£5
£20
£50
£100
Maundy money
 
Britannia
Quarter sovereign
Half sovereign
Sovereign
Lunar
The Queen's Beasts
Landmarks of Britain
 
Pound sterling
Coins of the pound sterling
Banknotes of the pound sterling
List of British banknotes and coins
List of British currencies
Scottish coinage
Coins of Ireland
List of people on coins of the United Kingdom
 